<div class="alert alert-warning p-4 my-3 border border-warning d-flex align-items-center">
    <p class="me-auto my-0"><b>Info !</b> Les élections ont lieu aujourd'hui !</p>
    <i class="bi bi-x display-6"></i>
</div>